/*** Main *****************************/
table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #444444; text-decoration: none; text-align: left; vertical-align: top; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #444444; text-decoration: none; text-align: left; vertical-align: top; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #444444; text-decoration: none; text-align: left; vertical-align: top; }

h1 { font-size: 19px; font-weight: bold; color: #666666; }
h2 { font-size: 17px; font-weight: bold; color: #555555; margin-top: 5px; padding-top: 5px; }
h3 { font-size: 14px; font-weight: bold; color: #444444; margin-top: 5px; padding-top: 5px; }

ul { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ol { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
li { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hdr_ul { background-position: left; margin-left: -15px; padding-left: -15px; list-style-type: none; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.numbers { background-position: left; margin-left: 12px; padding-left: 12px; list-style-type: decimal; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

div#site-header {
    background-image: url("/images/ah-jobs_header.jpg");
    background-position: center top;
    background-repeat: no-repeat;
	height:140px;
	width:740px;
	float:left;

}

div#footer-new a {
color:#FFF;
text-decoration:none;

}


div#footer-new a:hover {
text-decoration:underline;

}
#footer-content {
    background-color: #1B1917;
    box-shadow: 0 5px 5px;
    overflow: hidden;
    position: relative;
}

td.pub a{
color:#FFF;
text-decoration:none;
font-size:11px;

}

td.footer-small {

font-size:10px;
}

 a.footer-read{
 color:#FFF;
 
 }


td.pub a:hover,  a.footer-read:hover {
color:#FFF;
text-decoration:underline;

}

/*** Link *****************************/
a:link, a:visited { color: #6baeb9; text-decoration: underline; }
a:hover { color:#6baeb9; text-decoration: underline; }

/*** Images *****************************/
.lhs_img { text-align: left; padding: 1px 5px 5px 0px; margin: 1px 5px 5px 0px; }
.rhs_img { text-align: right; padding: 1px 0px 5px 5px; margin: 1px 0px 5px 5px; }
.arrow_img { text-align: right; padding: 0px 0px 1px 1px; margin: 0px 0px 1px 1px; vertical-align: middle; }

/*** Font Sizes *****************************/
.small { font-size: 11px; line-height: 13px; }
.small_div { font-size: 11px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 13px;  }
a.small:link, a.small:visited { font-size: 11px; text-decoration: none; line-height: 13px;  }
a.small:hover { font-size: 11px; text-decoration: underline; line-height: 13px;  }

.smallest { font-size: 10px; line-height: 11px; }
.smallest_div { font-size: 10px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.smallest:link, a.smallest:visited { font-size: 10px; line-height: 11px; text-decoration: none; }
a.smallest:hover { font-size: 10px; line-height: 11px; text-decoration: underline; }

/*** Navigation *****************************/
.navigation_div { color: #C1D7EA; font-size: 11px; font-weight: normal; text-decoration: none; padding: 0px 1px 0px 1px; margin: 0px 1px 0px 1px; }
a.navigation:link, a.navigation:visited { color: #FFFFFF; font-size: 11px; font-weight: normal; text-decoration: none; }
a.navigation:hover { color: #C1D7EA; font-size: 11px; font-weight: normal; text-decoration: none; }

a.sub_nav:link, a.sub_nav:visited { color: #000; font-size: 15px; font-weight: normal; text-decoration: none; line-height:24px; margin-left:-10px; margin-bottom:5px;}
a.sub_nav:hover { color: #6baeb9; font-weight: normal; text-decoration: none; }

a.nav:link, a.nav:visited { color: #FFFFFF; font-size: 18px; text-decoration: underline; }
a.nav:hover { color: #FFF; font-size: 18px; text-decoration: underline; }

a.nav_blue:link, a.nav_blue:visited { color: #6baeb9; font-size: 18px; text-decoration: none; }
a.nav_blue:hover { color: #000; font-size: 18px; text-decoration: none; }

.footer_navdiv { font-size: 11px; margin: 0px 2px 0px 2px; padding: 0px 2px 0px 2px; color: #89B4D9; }
a.footer_nav:link, a.footer_nav:visited { color: #FFFFFF; font-size: 13px; text-decoration: none; }
a.footer_nav:hover { color: #FFF; font-size: 13px; text-decoration: underline; }

/*** Footer *****************************/
.small_footer { color: #BEBEBD; font-size: 11px; line-height: 13px; }
.small_div_footer { color: #BEBEBD; font-size: 11px; margin: 0px 2px 0px 2px; padding: 0px 2px 0px 2px; line-height: 13px; }
a.small_footer:link, a.small_footer:visited { color: #FFFFFF; font-size: 11px; text-decoration: none; line-height: 13px; }
a.small_footer:hover { color: #BEBEBD; font-size: 11px; text-decoration: underline; line-height: 13px; }
.footer_rhs { font-size: 11px; line-height: 14px; color: #8E9BAB; text-align: right; }

/*** Tag Links *****************************/
.tags { font-size: 14px; font-weight: bold; color: #FFFFFF; height: 17pt; text-decoration: none; }

a.rhs:link, a.rhs:visited { font-size: 14px; font-weight: bold; color: #FFFFFF; height: 17pt; text-decoration: none; }
a.rhs:hover { font-size: 14px; font-weight: bold; color: #FFFFFF; height: 17pt; text-decoration: none; }

/*** Feilds *****************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #444444; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding-left: 2px; border: 1px solid #BFBFBF; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #444444; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: top; height: 80px; width: 100%; padding-left: 2px; border: 1px solid #BFBFBF; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #6baeb9; text-align: center; vertical-align: middle; height: 20px; width: 100%; border: none; cursor: hand; cursor: pointer; padding-bottom: 1px; }

/*** CPL Banner *****************************/
.cpl_text_div { font-size: 10px; margin: 0px 3px 0px 3px; padding: 0px 3px 0px 3px; line-height: 13px; color: #D8D8D8;  }
a.cpl_text:link, a.cpl_text:visited { font-size: 10px; text-decoration: none; line-height: 13px; color: #FFFFFF;  }
a.cpl_text:hover { font-size: 10px; text-decoration: none; line-height: 13px; color: #D8D8D8;  }
.drop_down { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #969695; text-align: left; vertical-align: middle; height: 16px; width: 100%; padding-left: 2px; border: 1px solid #969695; }

/*** CPL Footer *****************************/
.footer { font-size: 11px; line-height: 14px; color: #CDD3DA; }
.footer_div { font-size: 11px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 14px; color: #FFFFFF;  }
a.footer:link, a.footer:visited { font-size: 11px; text-decoration: none; line-height: 14px; color: #FFFFFF;  }
a.footer:hover { font-size: 11px; text-decoration: underline; line-height: 14px; color: #FFFFFF;  }

/*** A-Man Categories ***********************************************************************************************************/
a.results_title:link, a.results_title:visited { font-size: 14px; line-height: 14px; font-weight: bold; color: #6baeb9; text-decoration: none; }
a.results_title:hover { font-size: 14px; line-height: 14px; font-weight: bold; color: #448DCA; text-decoration: none; }

a.cat_title:link, a.cat_title:visited { font-size: 14px; line-height: 14px; font-weight: bold; color: #6baeb9; text-decoration: none; }
a.cat_title:hover { font-size: 14px; line-height: 14px; font-weight: bold; color: #448DCA; text-decoration: none; }



div.content { padding: 6px 6px 6px 10px; }